* {
    box-sizing: border-box;

}

header{
    height: 100px;
    width: 100%;
    background: #778899;
}

body{
    background: #B0E0E6;
}

.titulo {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    margin-bottom: 2rem;
    height: 4rem;
    line-height: 4rem;
    font-size: 2em;
}

.subtitulo {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    padding-top: 20px;
    font-size: 1.5em;
}

.container{
    width: 100;
    max-width: 900px;
    margin: 0 auto;
    padding: 0 20px;
    background: white;
    

}

section{
    height: 50vh;
    width: 100%;
    background: white;
}

footer{
    height: 100px;
    width: 100%;
    background:#778899;
}

.container2{
    height: 15;
    max-height: 80px;
    width: 20;
    max-width: 880px;
    background: #708090;

}

.imagem{
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px ;
    margin-bottom: 25px;
    border:4px solid #1C1C1C;
}

.estilotexto{
    font-size: 1em;
    text-align: justify;
    margin: 20px;
}

.estilotexto2{
    font-size: 1em;
    text-align: center;
    margin: 20px;
}

.estilolegenda{
    font-size: 1em;
    text-align: center;
}